---
title: 303 See Other
slug: Web/HTTP/Status/303
tags:
  - HTTP
  - HTTP Status Code
  - Reference
  - redirects
---
<p>{{HTTPSidebar}}</p>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>303 See Other</strong></code> redirect status response code indicates that the redirects don't link to the newly uploaded resources, but to another page (such as a confirmation page or an upload progress page). This response code is usually sent back as a result of {{HTTPMethod("PUT")}} or {{HTTPMethod("POST")}}. The method used to display this redirected page is always {{HTTPMethod("GET")}}.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox">303 See Other</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC("7231", "303 See Other" , "6.4.4")}}</td>
   <td>Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("http.status.303")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTTPStatus("302", "302 Found")}}, the temporary redirect</li>
 <li>{{HTTPStatus("307", "307 Temporary Redirect")}}, the equivalent of this status code where the method used never changes.</li>
</ul>
